<?php
// Blocks
define("_MB_NEWS_TITLE1","最新新闻");
define("_MB_NEWS_TITLE2","新闻分类");
define("_MB_NEWS_TITLE3","新闻主题");
define("_MB_NEWS_TITLE4","最新消息");
define("_MB_NEWS_TITLE5","热门新闻");
define("_MB_NEWS_NOTYET","目前并未有最新新闻！");
define("_MB_NEWS_TMRSI","今天点阅率最高新闻！");
define("_MB_NEWS_ORDER","排列");
define("_MB_NEWS_DATE","发布日期");
define("_MB_NEWS_HITS","人气");
define("_MB_NEWS_DISP","显示");
define("_MB_NEWS_ARTCLS","文章");
?>
